<div class="summary mb-2">
  {{ if .Params.image }}
  <img alt="{{ .Title }}" src="{{ .Params.image }}" />
  {{ end}}
  <h2 class="title-summary"><a href="{{ .Permalink }}">{{ .Title }}</a></h2>
  <p>
  {{ if .Params.summary }}
    {{ .Params.summary | markdownify }}
  {{ else }}
    {{ .Summary }}
  {{ end }}
  </p>
</div>
